body {
    background-color: black;
    color: lightgray;
	margin: 1em;
}

.trackingFrame {
    width: 100%;
    height: 370px;
}

.itemName {
    width: 400px;
}

.frm {
    background-color: #333333;
	padding-top: 1px;
	padding-left: 10px;
	padding-right: 15px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

input {
    border: 1px solid white;
    background-color: #333333;
    color: white;
}

button {
    border: 1px solid white;
    background-color: #333333;
    color: white;
}